0

I am hoping this is the right forum for this question I'm open correction... I got the above error prompt when opening cs50 react native project2 start code in expo web.

In addition to the above the prompt also indicated as follows...

'Add @babel/plugin-transform-react-jsx (https://git.io/vb4yd) to the 'plugins' section of your Babel config to enable transformation.'

I've installed (or tried to add/install the plugin via npm ... .npm install --save-dev @babel/plugin-transform-react-jsx... there were errors) and added the @babel/plugin-transform-react-jsx to the "plugin" in the file babelrc (there is no babel config in the start code)

None of the above had any effect and not sure where to go with this and really use some advice

Regards

Donal

You must log in to answer this question.

Browse other questions tagged .